Install .NET Framework 3.5

Check if the desktop already has .NET Framework 3.5 with Service Pack 1 or newer installed. If not sure, visit the following page: http://msdn.microsoft.com/en-us/netframework/cc378097.aspx.  

 

© 2012 SecureNet Payment Systems